
Instrumentación Nano-Satelites - Milestone #1327

Tener operativo Radio Transmisor JETT 3.0 al 100%

04/03/2018 09:59 PM - Edgardo Pacheco

Status: New Start date: 06/11/2018

Priority: Normal Due date: 07/05/2018

Assignee: Alessandro Morales Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0   

Description

Subtasks:

Task # 1393: Revisión del estado actual de JETT 3.0 (esquemático y placa) Closed

Task # 1394: Pruebas de cada una de las etapas del transmisor (Generación y Potencia) Closed

History

#1 - 04/03/2018 10:01 PM - Edgardo Pacheco

- Tracker changed from Task to Milestone

#2 - 06/13/2018 05:18 PM - Edgardo Pacheco

- Subject changed from Tener operativo Radio Transmisor JETT al 100% to Tener operativo Radio Transmisor JETT 3.0 al 100%
